> # NAME

> TextureFactor - 3D API texture factor

> # USAGE

> TextureFactor = int(color)

> # VALID ENUMERANTS

> color: integer value

> # DESCRIPTION

> Specify the color used for multiple-texture blending. See the D3DRS_TEXTUREFACTOR render state description for DirectX 9.

> The standard reset callback sets the TextureFactor state to int(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> Texture1DEnable, Texture2DEnable, Texture3DEnable, TextureCubeMapEnable, TextureRectangleEnable, Texture1D, Texture2D, Texture3D, TextureCubeMap, TextureRectangle, TextureEnvColor, TextureEnvMode, TextureMatrix, TextureTransform, TextureTransformFlags, Texture, MagFilter, MaxMipLevel, MinFilter, MipFilter, MipMapLodBias